html, button
{
letter-spacing:1px;
}
canvas,.BGFloor
{
letter-spacing:normal;
}
input[readonly] {
background-color: white !important;
}
.staffDetails .row:nth-child(odd),.wysisygContent
{
background-color:#EEE;
}
.hoverClass:hover
{
background-color:#AAA;
color:#FFF}
.eiWrapper div, #loginForm
{
background-color:#DDD;
border:1px solid #CC0000;
}

.ui-widget-content
{
}
html, .ui-widget-content,a,.favNameButton,.modal-content,.subHeader,.jqplot-target,.navbar-default .navbar-brand:hover
{
color:#333;
}
body,#page-wrapper
{
background-color:#f8f8f8;
}
.buttonStyleSmall,.buttonStyle,.buttonStyleSmall:visited,.buttonStyle:visited
{
color:#FFF;
}
.styled-select,#tabs li
{
border-color:#333;
}
.container,.modalDialog > div
{
background:#EEE;
}
h1,h2,h3,h4,h5,h6,hr,#tabs li,.flowDown.glyphicon,.glyphicon{
color: #CC0000;
}
#dateWrapper,.warning,.success
{
border-color:#CCC;
}
.error
{
border-color:#fdd;
}
.warning,.success,#tabs li,.error
{
background: #DDD;
}
#tabs .ui-tabs-panel,.content-left,.content-right,.content,.content1,.content2,.left-wrapper
{
border-color: #bbb;
}
.textInput,footer div
{
background-color: #EEE;
color: #333;
}
footer div
{
background-color: #CCC;
}
#calendar td, #calendar th
{
border-color:#666;
}
.fc-state-highlight,.navbar-default .navbar-toggle .icon-bar
{
background-color:#4878A8;
}
.fc-state-highlight .fc-day-number,.nav > li > a:hover,.nav > li > a:hover i, .nav > li > a:hover span,
.activePage > a,.activePage > a i,.activePage > a span
{
color:#eee;
}
table.dataTable tbody tr.today
{
background-color: #dff0d8;
}
.btn-primary,.btn-primary[disabled],#getDirectionsButton
{
background-color:#6f6f6f;
border-color:#6f6f6f;
font-weight:bold;
}
.btn-info
{
font-weight:bold;
}
.btn-primary:hover
{
background-color:#6f6f6f;
border-color:#6f6f6f;
opacity:0.7;
}
.restrictions .btn-primary, .buttonWrapper .btn-primary
{
background-color:#CC0000;
border-color:#CC0000;
color:#FFF;
}
.restrictions .btn-info, .buttonWrapper .btn-info,.highlightCurrentRoom,.endTour,.resumeButton .btn-info
{
background-color:#ec9d00;
border-color:#ec9d00;
color:#333;
}
.restrictions .btn-primary:hover, .buttonWrapper .btn-primary:hover,.restrictions .btn-info:hover, .buttonWrapper .btn-info:hover,.resumeButton .btn-info:hover
{
opacity:0.7;
}
.navbar.navbar-default.navbar-static-top,#wrapper, .nav li
{
background-color:#e9e9e9;
}
.navbar.navbar-default.navbar-static-top
{
border-bottom: 2px solid #CC0000;
}
.nav li
{
border-bottom: 1px solid #CC0000;
}
.sidebar .nav-second-level li
{
border-top: 1px solid #CC0000;
}
.navbar-default .navbar-brand,.fa{
color:#CC0000;
}
.navbar-default .navbar-toggle .icon-bar:hover
{
background-color:#333;
}
.navbar-default .navbar-toggle
{
border-color:#CC0000;
}
#page-wrapper
{
border-left: 2px solid #CC0000;
}
.directionLabel:hover, .directionList:hover
{
background-color:#CC0000;
color:#FFF;
}
.directionLabel
{
color:#EEF;
}
.searchDropDown,.pathDiv
{
background-color:#ccc;
border-color:#BBB;
}
.directionList,.pathWrapper
{
border-color:black;
}
.carousel-caption
{
color:green;
}

.nav-tabs.nav-justified>li>a
{
color: #fff;
background-color: #CC0000;
border-color: #CC0000;
}
#coordCanvas
{
border-color:#bbb;
}
.navbar-toggle {

background-color: transparent;
border-color:transparent;
}
.panel-heading {
border-bottom-color:transparent;
}
.navbar-collapse {
border-top-color:transparent;
}
.nav > li > a:focus,.nav > li > a:focus i, .nav > li > a:focus span{
color:#CC0000;
}
.nav > li > a:hover,.nav > li > a:hover i, .nav > li > a:hover span,
.activePage > a,.activePage > a i,.activePage > a span{
background-color:#CC0000;
color:#FFF;
}

.nav >.activePage > a:hover,.nav >.activePage > a:hover i,.nav >.activePage > a:hover span{
background-color:#6f6f6f;
color:#FFF;
}
.redPlaceholder.form-control::-webkit-input-placeholder { color: red; }
.redPlaceholder.form-control:-moz-placeholder { color: red; }
.redPlaceholder.form-control::-moz-placeholder { color: red; }
.redPlaceholder.form-control:-ms-input-placeholder { color: red; }

.copy_btn {
	margin-top: 0.5em;
	background-color: #0079A1;
	border-color: #006180;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	color: white;
	font-weight: bold;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.5), 0 0 5px rgba(0, 0, 0, 0.25);
	display: block;
	text-align: center;
	width: 100%;
	transition-property: background-color;
	transition-duration: 300ms;
	transition-timing-function: ease-out;
	transition-delay: initial;
}

.copy_btn:hover {
	background-color: #006180;
}